[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# iso_codepages

Set of code pages that use a ISO encoding

## Declaration

Source position: video.pp line 51

`const iso_codepages = [iso01, iso02, iso03, iso04, iso05, iso06, iso07, iso08, iso09, iso10, iso13, iso14, iso15];`

## Description

iso_codepages is a set containing all code pages that use an ISO encoding.

## See also

TEncoding |  | Various encodings of the input and output descriptors
vga_codepages |  | Set of code pages that are a normal VGA codepage

Documentation generated on: Feb 26 2014